/*
 $Id: modcms.css 46 2012-05-29 11:55:43Z rschwarz $
 $HeadURL: svn+ssh://svnserver/svn/modcms/trunk/media/css/modcms.css $
*/
@font-face {
    font-family: 'Verdana';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/verdana.eot');
    src: url('../fonts/verdana.ttf');
}
@font-face {
    font-family: 'Verdana';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/verdanab.eot');
    src: url('../fonts/verdanab.ttf');
}
@font-face {
    font-family: 'Verdana';
    font-style: oblique;
    font-weight: normal;
    src: url('../fonts/verdanai.eot');
    src: url('../fonts/verdanai.ttf');
}
@font-face {
    font-family: 'Verdana';
    font-style: oblique;
    font-weight: 700;
    src: url('../fonts/verdanaz.eot');
    src: url('../fonts/verdanaz.ttf');
}

body {
    background-image: url('../images/light_blue_gray_trans_30.png');
    font-family: Verdana, sans-serif;
    margin: 0;
    padding: 0;
    z-index: 0;
}

#horizontal_strip {
    background-image: url('../images/light_blue_gray_trans_15.png');
    height: 5.0625em;
    position: absolute;
    top: 9.6875em;
    width: 100%;
    z-index: 10;
}

#outer_wrap {
    background: none;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 68.75em;
}

#circle_left {
    background-image: url('../images/circle.png');
    background-repeat: no-repeat;
    background-size: contain;
    height: 0.875em;
    left: -0.438em;
    position: absolute;
    top: 21.625em;
    width: 0.875em;
    z-index: 100;
}

#circle_right {
    background-image: url('../images/circle.png');
    background-repeat: no-repeat;
    background-size: contain;
    height: 0.875em;
    left: 68.313em;
    position: absolute;
    top: 9.25em;
    width: 0.875em;
    z-index: 100;
}

#main_wrap {
    background-color: white;
    box-shadow: 0.0625em 0.0625em 0.375em 0.0625em;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 50em;
    overflow: hidden;
    position: relative;
    width: 68.75em;
    z-index: 20;
}

#head {
    background-color: transparent;
    height: 22em;
    position: relative;
    width: 68.75em;
    z-index: 30;
}

#horizontal_strip_head_left {
    background-image: url('../images/light_blue_gray_trans_15.png');
    height: 5.0625em;
    left: 0;
    position: absolute;
    top: 9.6875em;
    width: 10.9375em;
    z-index: 40;
}

#home_link {
    cursor: pointer;
}

#tbz_logo {
    height: 3.875em;
    left: 3.4375em;
    position: absolute;
    top: 1.5em;
    width: 4em;
    z-index: 100;
}

#tbz_name {
    height: 1em;
    left: 2.375em;
    position: absolute;
    top: 6.4375em;
    width: 6.5625em;
    z-index: 100;
}

#tbz_type {
    height: 1em;
    left: 36.5625em;
    position: absolute;
    top: 6.4375em;
    width: 18.1875em;
    z-index: 100;
}

#tbz_logo img, #tbz_name img, #tbz_type img {
    height: 100%;
    width: 100%;
}

#head_pictures {
    background-image: url('../images/grafik_buero.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    height: 14.375em;
    left: 10.9375em;
    position: absolute;
    top: 6.4375em;
    width: 23.1875em;
    z-index: 50;
}

#head_links {
    background-color: transparent;
    font-size: 0.688em;
    height: 1em;
    left: 55.1em;
    position: absolute;
    text-align: right;
    top: 0.4375em;
    width: 24.5em;
    z-index: 100;
}

#head_links a {
    color: #72a6bd;
    text-decoration: none;
}

#head_links a:hover {
    color: #006492;
}

#inner_head {
    background-image: url('../images/light_blue_gray_trans_15.png');
    border-left: 0.063em solid #006492;
    border-top: 0.063em solid #006492;
    height: 12.313em;
    left: 21.875em;
    position: absolute;
    top: 9.625em;
    width: 46.875em;
    z-index: 60;
}

#horizontal_strip_head_right {
    background-image: url('../images/light_blue_gray_trans_15.png');
    height: 5.063em;
    left: 32.813em;
    position: absolute;
    top: 0;
    width: 14.063em;
    z-index: 70;
}

#horizontal_pictures {
    background-image: url('../images/grafik_lang_buero.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    height: 5.063em;
    position: absolute;
    width: 32.813em;
    z-index: 80;
}

#breadcrumb {
    background-color: transparent;
    font-size: 0.75em;
    height: 0.75em;
    position: absolute;
    padding-left: 1.667em;
    padding-top: 1.167em;
    top: 6.751em;
    width: 100%;
    z-index: 80;
}

#breadcrumb a {
    color: #72a6bd;
    padding-right: 0.125em;
    text-decoration: none;
}

#breadcrumb li {
    color: #72a6bd;
    float: left;
    list-style-image: none;
    list-style-position: inside;
    list-style-type: disc;
    padding-right: 0.625em;
    text-decoration: none;
}

#breadcrumb li.last {
    color: #006492;
}

#page_title {
    background-color: transparent;
    font-size: 1.125em;
    height: 4.167em;
    line-height: 0.556em;
    position: absolute;
    padding-left: 1.111em;
    padding-top: 1.278em;
    top: 6.945em;
    width: 100%;
    z-index: 80;
}

#inner_wrap {
    background-image: url('../images/light_blue_gray_trans_15.png');
    float: left;
    height: auto;
    min-height: 28.125em;
    position: relative;
    width: 100%;
}

#sidebar {
    background-color: transparent;
    border-top: 0.084em solid #006492;
    float: left;
    font-size: 0.75em;
    height: 100%;
    padding-left: 3.167em;
    padding-right: 1.417em;
    padding-top: 2.167em;
    position: relative;
    width: 10em;
}

#sidebar .menu {
    list-style-type: disc;
    margin: 0;
    padding: 0;
}

#sidebar a {
    text-decoration: none !important;
    color: #72a6bd;
}

#sidebar li {
    color: #72a6bd;
    list-style-position: outside;
}

#sidebar li.ancestor {
    color: #006492;
}

#sidebar li.ancestor a {
    color: #006492;
}

#sidebar li.selected {
    color: #006492;
    list-style: disc;
}

#sidebar li.notselected {
    color: #72a6bd;
}

#sidebar li ul {
    margin: 0 0 1.251em 0;
    padding-top: 0.167em; 
}

#sidebar li ul li ul {
    margin-top: 0.167em;
}

#sidebar li ul li {
    padding-top: 0.167em;
}

#sidebar li.selected a {
    color: #006492;
}

#sidebar li.notselected a {
    color: #72a6bd;
}

#sidebar li.selected li {
    padding-top: 0.167em;
}

#sidebar li.notselected li {
    padding-top: 0.167em;
}

#sidebar div.line_level_1 {
    background-color: transparent;
    border-top: 0.084em solid #72a6bd;
    height: 0.084em;
    margin-top: 0.084em;
    padding-bottom: 0.833em;
    width: 9.751em;
}

#sidebar li.level_1.selected div.line_level_1 {
    border-top: 0.084em solid #006492;
    margin-left: -3.167em;
    width: 12.917em;
}

#sidebar li.level_1.ancestor div.line_level_1 {
    border-top: 0.084em solid #006492;
    margin-left: -3.167em;
    width: 12.917em;
}

#sidebar div.line_level_2 {
    background-color: transparent;
    height: 0.167em;
    margin-bottom: -0.751em;
    margin-left: -4.417em;
    padding-bottom: 0.751em;
    width: 3.333em;
    z-index: 10;
}

#sidebar li.level_2.selected div.line_level_2 {
    border-bottom: 0.084em solid #006492;
    height: 0.084em;
}

#sidebar li.level_2.ancestor div.line_level_2 {
    border-bottom: 0.084em solid #006492;
    height: 0.084em;
}

#slogans {
    background-color: transparent;
    border-top: 0.063em solid #006492;
    float: left;
    height: 100%;
    position: relative;
    width: 11em;
}

.slogan_frame {
    background-color: white;
    background-repeat: no-repeat;
    background-size: contain;
    border: 0.063em solid #72a6bd;
    height: 6.188em;
    margin-top: 1.625em;
    position: relative;
    width: 10.938em;
}

.slogan_frame img {
    height: 100%;
    width: 100%;
}

#slogan_intelligent {
    background-image: url('../images/grafik_text_intelligent.jpg');
}

#slogan_sorgfaeltig {
    background-image: url('../images/grafik_text_sorgfaeltig.jpg');
}

#slogan_souveraen {
    background-image: url('../images/grafik_text_souveraen.jpg');
}

#content {
    background-color: transparent;
    border-top: 0.084em solid #72a6bd;
    float: left;
    font-size: 0.75em;
    height: 100%;
    margin: 0 1.667em;
    padding-top: 2.251em;
    position: relative;
    width: 42.084em;
}

#content a {
    color: #72a6bd;
    text-decoration: none;
}

#content a:hover {
    color: #006492;
}

#content p {
    margin-top: 0;
}

#right_border {
    background-color: transparent;
    border-top: 0.084em solid #72a6bd;
    color: #72a6bd;
    float: left;
    font-size: 0.75em;
    height: 100%;
    margin-right: 1.667em;
    padding-top: 2.251em;
    position: relative;
    width: 14.584em;
}

#right_border a {
    /*background-image: url('../images/link_inaktiv.png');
    background-position: 0 0.417em;
    background-repeat: no-repeat;*/
    color: #72a6bd;
    /*padding-left: 1.75em;*/
    text-decoration: none;
}

#right_border a:hover {
    /*background-image: url('../images/link_aktiv.png');*/
    color: #006492;
}

#right_border p {
    margin-top: 0;
}

#right_border ul {
    padding-left: 2.5em;
}

#right_border .links {
    list-style-image: url('../images/link_inaktiv.png');
    margin-top: 0;
}

#right_border .links li:hover {
    list-style-image: url('../images/link_aktiv.png');
}

div.home_text {
    border-bottom: 0.084em solid #72a6bd;
    height: 8.251em;
    position: relative;
}

div.home_text p {
    margin-top: 0;
}

div.home_text_extension {
    margin-top: 2.167em;
}

table.kontakt_table {
    border-collapse: collapse;
    width: 42.084em;
}

td.kontakt_tel {
    border-bottom: 0.084em solid #72a6bd;
    line-height: 0.167em;
    height: 2em;
}

td.kontakt_tel_head {
    color: #006492;
    font-weight: bold;
    border-bottom: 0.084em solid #006492;
}

td.kontakt_tel_col {
    color: #006492;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
    display: block;
}
.align-center {
    text-align: center;
    display: block;
}

.puzzle {
    position: absolute;
    top: 21.417em;
}

.puzzle_part {
    float: left;
}

.puzzle_part img {
    height: 100%;
    width: 100%;
}
